/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    /*-webkit-font-smoothing: antialiased;
    font-smooth:always;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}


div, ul, li {
    position: relative;
    zoom: 1;
}

body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

p { margin-bottom: 15px; }
p.last { margin-bottom: 0px; }

input:focus { outline: 0; }

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clearall {
    clear: both;
}

.clearfix {
    display: block;
    zoom: 1;
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}


/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clear:before,
.clear:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clear:after {
    clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clear {
    zoom: 1;
}


.vmiddle tr td {
    vertical-align: middle;
}

body, html {
    width: 100%;
}

html, body { height: 100%; }

#wrapper { min-height: 100%; }
#wrapper-content { padding-bottom: 50px; /*padding-bottom: 280px;*/ }
#wrapper-footer { /*position:absolute; bottom:0; */ width:1150px }

/*************************
 * Fonts
 *************************/

body {
    background-color: #ffffff;
    font-family: Arial, sans-serif;
    font-size: 13px;
    line-height: 18px;
    color: #6b6c6f;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: none;
}


/***********************
 *  TOPOGRAPHY
 ***********************/

h1 {
    text-transform: uppercase;
    color: #403c37;
    font: 70px/80px Arial, sans-serif;
    margin-bottom: 15px;
}

h1.white {
    color: #fff;
}

h2 {
    text-transform: uppercase;
    color: #403c37;
    font: 42px/42px Arial, sans-serif;
    margin-bottom: 15px;
}
h2.white {
    color: #fff;
}

h3 {
    text-transform: uppercase;
    color: #403c37;
    font: 28px/32px Arial, sans-serif;
    margin-bottom: 15px;
}
h3.white {
    color: #fff;
}

h4 {
    color: #403c37;
    font: 30px/33px Georgia, Arial, serif !important;
    margin-bottom: 15px;
    font-style: italic !important;
    float:left;
}

h5 {
    color:#000;
    font-size: 30px;
    font-family: Georgia, Arial, serif;
    font-style: italic;
}

.content ul li {
    margin-left: 20px;
    list-style: outside disc;
}
.content ol li {
    margin-left: 20px;
    list-style: outside none;
}

.content > ol > li,
.wysiwyg-content > ol > li {
    list-style: outside decimal;
}

.content li ol,
.content li ul {
    margin-top: 0px;
}

p.pink, span.pink{
    color:#ec008c !important;
}


a{
    color:#a5a7aa;
    text-decoration: none;
}

img{
    border: 0 !important;
}


/*************************
 * Classes
 *************************/
a.button-1,
a.button-1:visited {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    width: 180px;
    height: 53px;
    overflow: hidden;
    line-height: 54px;
    font-size: 34px;
    font-family: Arial, sans-serif;
    text-transform: uppercase;
    text-align: center;
    color: #fff !important;
    text-decoration: none !important;
}

a.button-1:hover {
    text-decoration: none;
    background-position: center bottom;
}

a.button-2,
a.button-2:visited {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    width: 226px;
    height: 56px;
    overflow: hidden;
    line-height: 58px;
    font-size: 34px;
    font-family: Arial, sans-serif;
    text-transform: uppercase;
    text-align: center;
    color: #fff !important;
    text-decoration: none !important;
    -moz-text-shadow: -1px 1px 3px #000000;
    -webkit-text-shadow: -1px 1px 3px #000000;
    text-shadow: -1px 1px 3px #000000;
}

a.button-2:hover {
    text-decoration: none;
    background-position: center bottom;
}


.three-dot {
    letter-spacing: -1px;
}

.float-right{
    float: right;
}
.float-left {
    float: left;
}

.content img {
    background-color: transparent;
}


.content-headings h3.float-right{
    float:right !important;
}


::-moz-selection{
    background-color:white;
    color:#ec008c;

}

::selection {
    background-color:white;
    color:#ec008c;

}


/*************************
 * Layout
 *************************/

#wrapper{
    max-width: 1150px;
    height: auto !important;
    left: 0;
    margin: 0 auto;
    min-height: 100%;
    position: relative;
    top: 0;
}


#wrapper-header {
    height: 150px;
    padding-top: 60px;
    max-width: 1150px;
}

#wrapper-footer {
    clear: both;
}

#header {
    width: 1150px;
    height: 150px;
    margin: 0 auto;
}

#wrapper-content {
    width: 1150px;
    margin: 0 auto;
}

.col5-1 {
    float: left;
    /*width: 192px;*/
}




/*************************
 * Header
 *************************/

#logo {
    float: left;
    height: 75px;
    width: 320px;
    margin-top: -9px;
}

#logo a{
    display: block;
    height: 57px;
    width: 167px;
    text-indent: -9999px;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/cassette-logo3.png");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
}


#page-title {
    border: 1px solid #222222;
    border-bottom: 0px none;
    border-radius: 3px 3px 0px 0px;
    width: 658px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -480px;
}



#page-title.full-width {
    width: 958px;
}

#page-title h1 {
    line-height: 1 !important;
    color: #fff;
    padding: 16px 20px 10px 20px !important;
    margin-bottom: 0px;
}




/***********************
 *  NAV MENU
 ***********************/
#menu {
    height: 90px;
    width: 830px;
    font-size: 12px;
    text-align: right;
    float:right;
    font-family: "proxima-nova", Arial,sans-serif;
    color: #acaeb1;
    -webkit-backface-visibility:hidden;
}


ul.nav li a {
    position: relative;
}

ul.nav {
    position: static;
    height: 12px;
    white-space: nowrap;
    padding-bottom: 10px;
}



/********************
 * Level 1
 ********************/

ul.nav li {
    white-space: nowrap;
    text-align: right;
    padding: 0 14px;
}



ul.nav li.first-menu-item{
    text-align: left;
    padding: 0 10px 0 0;
}

ul.nav li.last-menu-item{
    padding: 0 0 0 15px;
}


ul.nav > li > a {
    color: #acaeb1;
    text-decoration: none;
    display: block;
    padding-bottom: 3px;
}


ul.nav > li > a.border-bottom, ul.nav > li > a{
    border-bottom: 1px solid #e6e7e9;
    border-color: #e6e7e9;
}


ul.nav > li.current-menu-parent > a:hover,
ul.nav > li.current_page_parent > a:hover,
ul.nav > li.current-menu-item > a:hover,
ul.nav > li.current-menu-parent > a,
ul.nav > li.current_page_parent > a,
ul.nav > li.current-menu-item > a {
    color: #000000 !important;
    border-bottom: 1px solid #000000 !important;
}


ul.nav > li {
    float:left;
    vertical-align: top;
    overflow: visible !important;
    white-space: nowrap;
}

li.level-1{
    text-transform: uppercase;
    letter-spacing: 2px;
    height: 30px;
}


ul.nav > li.current-menu-item div{
    display: block;
}

ul.nav > li.hover > div {
    display: block;
    z-index: 70;
}

ul.nav li.level-1 > div {
    white-space: nowrap;
}




/********************
 * Level 2
 ********************/


ul.nav > li > .sub-menu {
    left: 0;
    top: 30px;
    padding: 10px 0 0 0;
    display: none;
    width: 550px;
    text-align: center;
    position: absolute;
    font-family: Georgia, arial, serif;
    overflow: hidden;
    font-size: 12px;
    line-height: 23px !important;
    font-style: italic;
    font-weight: normal;
}

ul.nav > li.current-menu-item .sub-menu,
ul.nav > li.current_page_parent > .sub-menu,
ul.nav > li.current-menu-parent .sub-menu{
    display: block;
}

ul.nav ul.level-2 {
    list-style: none;
    padding-left: 16px;

}

.slash{
    padding: 0 12px 0 11px;
    font-size: 9px;
}

ul.nav ul.level-2 > li {
    float:left;
    padding: 0;
    text-transform: none;
    letter-spacing: 0;
}


ul.nav ul.level-2 > li > a,
ul.nav ul.level-2 > li > a:visited {
    color: #acaeb1;
    text-decoration: underline;
}

ul.nav ul.level-2 > li.current-menu-parent > a,
ul.nav ul.level-2 > li.current_page_parent > a,
ul.nav ul.level-2 > li.current-menu-item > a {
    color: #000000 !important;

}

/***********************
 *  CHANNEL SELECTOR
 ***********************/
.banners {
    width: 100%;
    margin-bottom: 30px;
    height: 480px;
    overflow: hidden;
    background-color: transparent;
}

.home.page .banners {
    width: 830px;
    height: 480px;

}

.banners ul li {
    list-style: none !important;
    margin: 0 !important;
}

.display-mobile{
    display: none;
}

.banners .wrapper-banner-text {
    padding-top: 80px;
    padding-bottom: 20px;
    width: 960px;
    height: 340px;
    margin: 0px auto;
}

.banners .banner-text {
    position: absolute;
    height: 340px;
}

.banners .banner-text div.text {
    opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    -o-opacity: 0;
    display: inline-block;
    *display: inline;
}


.banner-nav {
    position: absolute;
    z-index: 99;
    height: 16px;
    line-height: 30px;
    bottom: 18px;
    right:0;
    text-align: right;
    margin: 0 25px 0 0;
}

.banner-nav a {
    display: inline-block;
    *display: inline;
    background: url("../images/sprites.png") -115px -35px no-repeat;
    width: 18px;
    height: 16px;
    margin-left: 10px;
}

.banner-nav a.activeSlide,.banner-nav a.activeSlide:hover {
    background-position: -115px -18px;

}

.banner-nav a:hover {
    background-position: -115px  -1px;
}

.next, .prev{
    width: 28px;
    height: 199px;
    position: absolute;
    top: 140px;
    z-index: 50;
    cursor: pointer;
}

.next {
    background: url(../images/sprites.png) no-repeat -57px 0;
    right: 0;
    margin-right: -28px;
}

.prev {
    background: url(../images/sprites.png) no-repeat 0 0;
    left: 0;
    margin-left: -28px;
}


.prev:hover{
    background-position: -29px 0;
}

.next:hover{
    background-position: -86px 0;
}

/***********************
 *  UI
 ***********************/


/*.overlay{*/
/*background-color: #e92098;*/
/*position: absolute;*/
/*top:0;*/
/*display: none;*/
/*left:0;*/
/*text-align: center;*/
/*text-decoration: none;*/
/*color:#ffffff !important;*/
/*text-transform: uppercase;*/
/*letter-spacing: 2px;*/
/*font-family: "proxima-nova", Arial,sans-serif;*/
/*font-size: 12px;*/
/*font-weight: 600;*/
/*}*/



/***********************
 *  clients
 ***********************/

#clients-wrapper
{
    width: 830px;
    float:left;
}

#clients{
    width: 852px;
}

.client{
    list-style: none !important;
    float:left;
    width: 120px;
    height: 90px;
    margin: 0 22px 22px 0 !important;
    background: url('../images/waiting.gif') 50% 50% no-repeat;
}

.client .case-study{
    position: absolute;
    top:0;
    left:0;
    width: 120px;
    height: 61px;
    display: none;
    padding-top: 29px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: "proxima-nova", Arial,sans-serif;
    font-size: 12px;
    font-weight: 400;
    position: absolute;
    background: rgba(233,32,152,0.85);
    color:#ffffff !important;
    line-height: 17px;
}

.client .case-study a{
    padding: 20px 0 2px 0  !important;
    line-height: 16px;
}

.client .plus{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 15px;
    height: 15px;
    background: url("../images/plus.png") no-repeat transparent;
}


/***********************
 *  SINGLE client
 ***********************/

.client-header{
    float:left;
    width: 100%;
    min-height: 90px;
    margin-bottom: 25px;
    padding-bottom: 15px;
    border-bottom: 1px solid #E8E9EA;
}

.client-header .client-picture{
    float:left;
    width: 120px;
    height: 90px;
}

.client-header .feature-text, .client-copy{
    width: 685px !important;
    margin-right: 25px;
}



/***********************
 *  jobs/folio
 ***********************/

#featured_jobs{
    width: 830px;
    float: left;
}

#jobs-wrapper
{
    width: 860px;
    float:left;

}

.job{
    list-style: none !important;
    float:left;
    position: relative;
    margin: 0 30px 30px 0 !important;
    background: url('../images/waiting.gif') 50% 50% no-repeat;
}


.job a,
.job a img {
    display: block;
    position: relative;
}
.job a {
    overflow: hidden;
}

.job a img {
    width: 100%;
    height: 100%;
}

.job a div {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: "proxima-nova", Arial,sans-serif;
    font-size: 12px;
    font-weight: 400;
    width: 1px;
    height: 1px;
    position: absolute;
    background: url('../images/pink-transparent.png') repeat transparent;
    color:#ffffff !important;
    margin: 20px;
    line-height: 17px;
}


#featured_jobs .job.last{
    margin:0 0 30px 0  !important;
}


/*JOB HOME PAGE*/

.job.medium{
    width: 400px;
    height: 230px;
}


.job.medium a div{
    width: 360px;
    height: 105px;
    margin: 20px;
    padding-top: 85px;
}

/*JOB FOLIO*/


.job.small{
    width: 260px;
    height: 150px;
    margin: 0 25px 25px 0  !important;
}

.job.small a div{
    width: 220px;
    height: 110px;
    display: table;
}

.job.small a div span{
    display: table-cell;
    border-spacing: 20px !important;
    vertical-align: middle;
    border:20px solid transparent;
}

.ie7 .job.small a div span{
    border:0;
    margin-top: expression((parentNode.offsetHeight.offsetHeight/2)-(parseInt(this.offsetHeight)/2) <0 ? "0" :(parentNode.offsetHeight/2)-(parseInt(this.offsetHeight)/2) +'px') !important;
    border-spacing: 0;
    display: inline-block !important;
}

.ie7 .job.small a div{
    width: 180px;
    height: 110px;
    display: table;
    padding: 0 20px;
}


.job.small a.double div{
    height: 71px !important;
    padding: 39px 20px 0 20px !important;
}

.job.small a.triple div{
    height: 78px !important;
    padding: 32px 20px 0 20px !important;
}


/*Hover Direction*/

#jobs li a div.da-animate {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

/* Initial state classes: */
.da-slideFromTop {
    left: 0px;
    top: -100%;
}
.da-slideFromBottom {
    left: 0px;
    top: 100%;
}
.da-slideFromLeft {
    top: 0px;
    left: -100%;
}
.da-slideFromRight {
    top: 0px;
    left: 100%;
}
/* Final state classes: */
.da-slideTop {
    top: 0px;
}
.da-slideLeft {
    left: 0px;
}



/***********************
 *  SINGLE jobs/folio
 ***********************/

.single.folio .content-headings{
    margin-bottom: 20px !important;
}

.single.folio .content-headings.more-work{
    margin-top: 60px;
}

.job-info{
    width: 100%;
    margin-bottom: 20px;
}

.job-info.job-title a{
    color:#000000;
}

.job-info.job-title{
    float: none !important;
}

.job-title{
    font-size: 17px;
    font-family: Georgia, Arial, serif;
    float: left;
    line-height: 17px;
    width: 100%;
    font-style: italic;
    color:#000000;
}

h3.job-title{
    font-size: 29px !important;
    text-transform: none !important;
    font-family: Georgia, Arial, serif !important;
    font-weight: normal !important;
    letter-spacing: 0 !important;

    margin-bottom: 30px !important;
    padding-bottom: 23px !important;
    border-bottom: 1px solid #E8E9EA;

}

.single.folio label{
    color:#acaeb1;
    display: block;
    font-family: Arial, sans-serif !important;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 3px;
    font-style: normal;
}

.job-feature-image{
    float:left;
    margin-bottom: 20px;
}


.job-linkto-client a{
    color:#6B6C6F !important;
    font-size: 12px !important;
    letter-spacing: 2px !important;
    font-family: "proxima-nova", Arial,sans-serif !important;
}

.job-linkto-client a:hover{
    color:#000000 !important;
}


.stButton{
    margin:0 !important;
}

.stButton .chicklets{
    padding-right: 0 !important;
    padding-left: 16px !important;
}

.job-picture{
    width: 100%;
    float:left;
}

.job-pictures{
    border-top: 1px solid #E8E9EA;
    float: left;
    padding-top: 20px;
}


.folio_thumbnail{
    width: 130px;
    position: relative;
    height: 75px;
    background: url("../images/waiting.gif") center center no-repeat;
}

.folio_thumbnail a{
    position: absolute;
    top:0;
    left:0;
    width: 130px;
    height: 50px;
    display: none;
    padding-top: 25px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: "proxima-nova", Arial,sans-serif;
    font-size: 12px;
    font-weight: 400;
    background: rgba(233,32,152,0.85);
    color:#ffffff !important;
    z-index: 1;
    line-height: 16px;
}


/***********************
 * FORMS
 **********************/

input[type=text],
textarea {
    border: 1px solid #E8E9EA !important;
    font: 12px/12px Arial, sans-serif !important;
    margin: 0 !important;
    padding: 4px 0 5px 4px !important;
    color: #a5a7aa;
    line-height: 1;
}
.home.page input[type=text] {
    padding: 6px 8px !important;
}


input[type=text].error {
    color: #ec008c !important;
    border: 1px solid #ec008c !important;
    width: 390px;
}
label.error {
    color: #ec008c !important;
    display: block;
    font-size: 11px;
    width: 100%;
    padding-top: 3px;
    font-family: "proxima-nova", Arial, sans-serif !important;
}

input[type=submit] {
    border: 0 none !important;
    padding:0;
    color:#ACAEB1;
    background-color: #ffffff;
    margin: 0 !important;
    overflow: hidden !important;
    font-size: 12px !important;
    font-style: italic;
    font-family: Georgia, Arial, serif !important;
    text-align: left !important;
    cursor: pointer !important;
    text-decoration: underline;
}

input[type=submit]:focus,
input[type=submit]:hover {
    background: #ffffff !important;
    /*color:#ec008c !important;*/
}


.readmorebig a,
a.readmorebig,
.readmorebig a:visited,
a.readmorebig:visited {
    display: inline-block;
    *display: block;
    border: 0px solid #cecbc7;
    background: #746860;
    padding: 0 30px;
    margin: 0px;
    overflow: hidden;
    height: 50px;
    line-height: 52px;
    font-size: 30px;
    font-family: Arial, sans-serif !important;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none !important;
    color: #fff !important;
}

.readmorebig a:hover,
a.readmorebig:hover {
    background: #d5641c !important;
}

select {
    font-family: Oxygen, Arial, sans-serif;
    font-size: 14px !important;
    color: #403c37;
}

/* -------------
 * Gravity Form
 * ------------- */

.gform_wrapper{
    max-width: 90% !important;
}

.gform_wrapper li{
    margin: 0 0 10px 0!important;
}

.gform_wrapper .gfield_label, .ginput_container label{
    font-family: "proxima-nova", Arial,sans-serif;
    color:#ACAEB1;
    letter-spacing: 2px;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: normal !important;
}

.ginput_right label, .ginput_left label{
    font-family: Arial,sans-serif !important;
    text-transform: none;
}

.ginput_container label{
    font-size: 9px !important;
}


.validation_error{
    color:#ec008c !important;
}

#gforms_confirmation_message{
    color: #000000;
    font-family: Georgia,Arial,sans-serif !important;
    font-size: 23px !important;
    line-height: 28px !important;
    margin-top: 0 !important;
}

/*CONTACT PAGE*/

.gfield_checkbox label{
    line-height: 20px !important;
}


.gform_footer.top_label{
    margin-top: 0 !important;
    padding-top:0 !important;
}

.gfield_contains_required{
    padding: 0 !important;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning
{
    background-color: #ffffff !important;
    border: 0 !important;
    margin-bottom: 0 !important;
    padding: 0 0 0 0  !important;
}


.gfield_description.validation_message{
    color:#ec008c !important;
    margin: 0 !important;
    padding: 0 !important;
}

.gform_wrapper .gfield_error .gfield_label {
    color: #ec008c !important;
}

.gform_wrapper .gform_ajax_spinner {
    position: absolute !important;
    left:60px !important;
    top:3px !important;
}

.ginput_complex label{
    margin: 3px 0 0 0 !important;
}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}


/**********************
 * Footer
 **********************/


#backtotop{
    display: block;
    background: url("../images/arrow-up-hover.png") 105px center no-repeat;
    width: 100%;
    text-align: left;
    font-family: 'proxima-nova', arial, sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
    color:#000000;
    text-decoration: none;
}

#backtotop span{
    display: none;
    background: url("../images/arrow-up.png") 105px center no-repeat;
    height: 100%;
    width: 100%;
    position: absolute;
    top:0;
    left:0;
}


#bottom-footer, #top-footer{
    width: 100%;
}

#top-footer{
    height: 200px;
    font-family: Arial, sans-serif;
    font-size: 13px;
}

#bottom-footer .footer-col2, #bottom-footer .footer-col2 a{
    color:#d5d7da;
    font-size: 12px;
}




#bottom-footer .footer-col1,
#bottom-footer .footer-col2-left,
#bottom-footer .footer-col2-right{
    border-bottom: 1px solid #e8e9ea;
    border-top: 1px solid #e8e9ea;
    padding: 10px 0;
    margin-bottom: 30px;
}

.footer-col1{
    float: left;
    width: 220px;
    margin-right: 100px;
    z-index: 20;
}

.footer-col2{
    float: left;
    width: 830px;
    z-index: 20;
}

.footer-col2-left{
    width: 400px;
    margin-right: 30px;
    float:left;
}


.footer-col2-left .footer-widget,
.footer-contact,
.footer-col2-right
.footer-widget,
#search-box{
    border-top:1px solid #E8E9EA;
    margin-top: 19px;
    padding-top: 25px;
}

.footer-col2-right{
    float:left;
    width: 400px;
}


.footer-col2 .footer-col2-left{
    font-size: 12px;
    text-align: left;
}

.footer-col2 .footer-col2-right{
    text-align: right;

}




/***********************
 *  FOOTER widgets
 ***********************/

#bottom-footer .footer-col2 .footer-col2-right{
    text-align: right;
}

.footer-contact{
    float:left;
    text-align: left;
    line-height: 20px;
    color:#acaeb1;
    width: 180px;
    font-size: 13px;
    font-style:italic;
    font-family: Georgia, Arial, serif;
    margin-right: 20px;
}

.footer-contact a{
    text-decoration: underline;
}

/*.footer-contact a:hover{*/
/*color:#ec008c;*/
/*}*/


.footer-col2-right .footer-widget{
    width: 200px;
    float:left;
}

/***********************
 *  FOOTER sitemap
 ***********************/

.footer-col1.widget{
    margin-bottom: 0;
}

.menu-sitemap{
    float:left;
    margin: 15px 23px 0 0;
    list-style: none !important;
}

.menu-sitemap li{
    margin: 0 0 7px 0px !important;

        list-style: none !important;
}


/***********************
 *  FOOTER search
 ***********************/

#search-box{
    float:left;
    text-align: left;
    line-height: 20px;
    color:#a5a7aa;
    width: 200px;
    font-size: 13px;
    font-family: Georgia, Arial, serif;
}

#search-box p{
    font-family: Arial, sans-serif;
}

#search-box #s{
    width: 182px;
    margin-bottom: 15px !important;
}


/***********************
 *  Content
 ***********************/

#wrapper-content #content .content-headings{
    border-bottom: 1px solid #e8e9ea;
    margin-bottom: 15px;
    padding-bottom: 11px;
    float:left;
    width: 100%;
}


.content-headings h3{
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
    display: inline;
    float:left;
}

.content-headings h3.float-right{
    color:#A5A7AA !important;
}


.content-headings h3 a.active{
    color:#ec008c !important;
}


#wrapper-content #content ul li {
    line-height: 19px;
}

#wrapper-content #content h2 {
    font: 40px/50px Arial, sans-serif;
    color: #403c37;
    margin-bottom: 5px;
    margin-top: -5px;
}

#wrapper-content #content h3 {
    line-height: 1;
    font-size: 9px;
    text-align: left;
    font-weight: 600;
    color: #000000;
    margin-bottom: 15px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: "proxima-nova", Arial,sans-serif;
    padding-bottom: 11px;
}


#wrapper-content #content h4 {
    font: 15px/21px Oxygen, Arial, sans-serif;
    font-weight: bold;
    color: #403c37;
    text-transform: none;
    margin-bottom: 5px;
    margin-top: -3px;
}

#wrapper-content #content h5 {
    font: 15px/21px Oxygen, Arial, sans-serif;
    color: #6e6963;
    text-transform: none;
    margin-bottom: 5px;
    margin-top: -3px;
}

.content-headings.column-heading h3 {
    padding-left: 1px;
    text-transform: none !important;
    letter-spacing: normal !important;
    font: italic normal 18px/22px Georgia, Arial, serif !important;
}

.content a,
.content a:visited {
    color: #ec008c;
    text-decoration: underline;
}

#wrapper-content #content {
    width: 1150px;
}


#wrapper-content #content.with-sidebar {
    float: left;
    width: 830px;
}

#wrapper-content #content ul li {
    list-style: outside disc;
    margin-left: 15px;
}


#wrapper-content #content ul {
    margin: -15px 0 15px 0;
}

.banners ul{
    margin-top: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 15 !important;
}

.banners .mask{
    width: 100%;
    overflow: hidden;
    position: relative;
}

#jobs, #clients{
    margin: 0 0 15px 0 !important;
}

#single-navigation{
    border-bottom: 1px solid #e8e9ea;
    /*margin-top: 15px;*/
    font-size: 9px;
    text-align: center;
    /*padding-bottom: 11px;*/
    float:left;
    width: 100%;
}

#single-navigation #single-previous{
    float:left;
}


#single-navigation #single-next{
    float:right;
}



/**************************
 * SIDEBAR
 **************************/
#sidebar {
    float: left;
    width: 220px;
    margin-right: 100px;
    z-index: 20;
    /*height:100%;*/
}

/*******************************
 * Widgets
 ******************************/

.widget {
    margin-bottom: 30px;
    color: #000000;
    font-size: 13px;
    font-family: Georgia, Arial, serif;
}

.widget:first-child{
    margin-top: 0 !important;
}

.widget a{
    color:#acaeb1;
    font-style: italic;
    text-decoration: underline;
}

.widget h1{
    font-size: 23px;
    line-height: 28px;
    margin-bottom: 10px;
    font-family: Georgia, Arial, serif;
    text-align: left;
    letter-spacing: normal;
    text-transform: none;
    font-style: italic;
}

.widget h3 {
    line-height: 1;
    font-size: 9px;
    text-align: left;
    font-weight: 600;
    color: #000000;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: "proxima-nova", Arial,sans-serif;
    border-bottom: 1px solid #e8e9ea;
    padding-bottom: 10px;
}

.widget h4, .widget h5{
    font-size: 30px;
    line-height: 33px;
    text-align: left;
    letter-spacing: normal;
    font-style: italic;
}


.widget h5{
    font-size: 23px;
    line-height: 28px;
    margin-bottom: 10px;
}

.widget.versatile_widget h3 {
    margin-bottom: 15px;
}

.widget-1 {
    margin-top: 30px;
}

.widget .content ul li {
    margin-top: 5px;
}

.widget .content ul li:first-child {
    margin-top: 0px;
}

.versatile_widget .readmore {
    margin-top: 10px;
}
.versatile_widget p {
    margin-bottom: 10px;
}


/*******************************
 * Mailing List Widget
 ******************************/

.mailing-list .subscribe-form{
    font-family: Arial, sans-serif;
}

.subscribe-form .label{
    font-family: "proxima-nova", Arial,sans-serif;
    color:#ACAEB1;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 11px;
    margin-top: 10px;
}

.widget .mailing-list div {
    margin-bottom: 4px;
}

.widget .mailing-list div input[type=text] {
    width: 206px;
}

.widget .mailing-list .submit {
    text-align: left;
    color:#ACAEB1;
    margin-top: 15px;
}

.widget .mailing-list h5{
    font-size: 15px;
    line-height: 20px;
}

.widget .mailing-list #subscribe-expand{
    display: none;
}

#subscribe-expand p{
    color:#ACAEB1;
    padding:5px 0px;
    margin:0;
    font-size: 12px;
}

.widget ul li,
.field ul li {
    list-style: disc;
    
    margin-left: 14px;
}

.submit .waiting{
    position: absolute;
    top:1px;
    right: 7px;
    width: 16px;
    display: none;
    height: 16px;
    background: url("../images/waiting.gif") no-repeat transparent;
}

#subscribe-expand .success{
    display: none;
}


#enews-thankyou{
    color:#ec008c;
    display: none;
}



/*******************************
 * Follow us widget
 ******************************/

.share{
    width: 100%;
}

.fb-like, .tweet{
    width: 42%;
    float:left;
}

.social-networks{
    margin-top: 15px;
}

#facebook-link, #pinterest-link, #instagram-link, #twitter-link, #linkedin-link, #email-link{
    float:left;
    height: 42px;
    text-indent: -999px;
    margin-bottom: 15px;
    position: relative;
}

#facebook-link div, #twitter-link div, #pinterest-link div, #instagram-link div, #linkedin-link div, #email-link div{
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;
    left: 0;
    text-indent: -9999px;
}

#facebook-link div a, #twitter-link div a, #pinterest-link div a, #instagram-link div a, #linkedin-link div a, #email-link div a{
    text-indent: -9999px;
    display: block;
    width: 100%;
    height: 100%;
}

#facebook-link{
    width: 40px;
    background: url("../images/social-sprites.jpg") no-repeat white 0 -42px;
}
#facebook-link div a{
    background: url("../images/social-sprites.jpg") no-repeat white 0 0;
}


#twitter-link{
    display: none;
    width: 43px;
    background: url("../images/social-sprites.jpg") no-repeat white -40px -42px;
}
#twitter-link div a{
    background: url("../images/social-sprites.jpg") no-repeat white -40px 0;
}


#pinterest-link{
    display: none;
    width: 43px;
    background: url("../images/social-sprites.jpg") no-repeat white -83px -42px;
}
#pinterest-link div a{
    background: url("../images/social-sprites.jpg") no-repeat white -83px 0;
}

#instagram-link{
    width: 43px;
    background: url("../images/social-sprites.jpg") no-repeat white -126px -42px;
}
#instagram-link div a{
    background: url("../images/social-sprites.jpg") no-repeat white -126px 0;
}

#linkedin-link{
    width: 43px;
    background: url("../images/social-sprites.jpg") no-repeat white -169px -42px;
}
#linkedin-link div a{
    background: url("../images/social-sprites.jpg") no-repeat white -169px 0;
}

#email-link{
    width: 43px;
    background: url("../images/social-sprites.jpg") no-repeat white -212px -42px;
}

#email-link div a{
    background: url("../images/social-sprites.jpg") no-repeat white -212px 0;
}


/*******************************
 * Gallery layout
 ******************************/

#flexible-content .banners{
    float:left;
}

/*******************************
 * WYSIWYG layout
 ******************************/
.wysiwyg-layout {
    float:left;
    width: 100%;
}


/*******************************
 * Full Width image layout
 ******************************/

#content .image-layout,
#content .video-layout {
    width: 830px;
    float:left;
    margin-bottom: 25px;
    background: url('../images/waiting.gif') 50% 50% no-repeat;
}

.image-layout img {
    padding: 0px !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    border: 0px none !important;
}



/*******************************
 * 2 Column Layout
 ******************************/
.column-2-layout {
    margin-bottom: 15px;
    font-size: 13px;
    float:left;
}


.column-2-layout  .col {
    width: 400px;
    float: left;
    margin-right: 30px;
}

.column-2-layout  .col.last {
    margin:0;
}

.column-2-layout .col p:last-child {
    margin-bottom: 0px;
}


/*******************************
 * 3 Column Layout
 ******************************/
.column-3-layout {
	margin-top:15px;
    margin-bottom: 15px;
    font-size: 13px;
    float:left;
	width:100%;
}


.column-3-layout  .col {
    width: 360px;
    float: left;
    margin-right: 30px;
}

.column-3-layout  .col.last {
    margin:0;
}

.column-3-layout .col p:last-child {
    margin-bottom: 0px;
}
.column-3-layout .map {
    width:100%;
	float:none;
	overflow:hidden;
	position:relative;
	clear:both;
}

/*******************************
 * Content with Feature text
 ******************************/

#flexible-content .feature-text, #content .feature-text{
    font-size: 24px;
    float:left;
    width: 100%;
    line-height: 30px;
    text-align: left;
    color:#000000;
    letter-spacing: normal;
    font-family: Georgia, Arial, serif;
    font-style: italic;
    margin-bottom: 15px;
}

.no-bottom-margin{
    margin-bottom: 0 !important;
}


/*******************************
 * Image Gallery Layout
 ******************************/
.image-gallery-layout {
    margin-bottom: 25px;
}


/*********************
 * Read more
 ********************/
.readmore a,
.readmore a:visited {
    color: #ACAEB1 !important;
    font-family: Georgia,Arial,serif !important;
    font-size: 12px !important;
    font-style: italic;
    text-decoration: underline;
}
.readmore a:hover {
    color: #ec008c !important;
}


/*********************
 * Search results
 ********************/

.search-result .content-headings{
    float:none !important;
}

.listing-item{
    margin-bottom: 20px;
}

.post-date{
    color:#acaeb1;
}

.search-result-title{
    color: #000000;
    font-family: Georgia,Arial,serif;
    font-size: 29px;
    font-style: italic;
    letter-spacing: normal;
    line-height: 33px;
    margin-bottom: 5px;
    text-align: left;
    width: 100%;
}

.search-result a{
    color: #ACAEB1;
    cursor: pointer !important;
    font-family: Georgia,Arial,serif;
    font-size: 12px !important;
    font-style: italic;
    margin: 0 !important;
    overflow: hidden !important;
    padding: 0;
    text-align: left !important;
    text-decoration: underline;
}

#post-0 span, #post-0 a{
    color:#ACAEB1;
    font-family: Arial, sans-serif !important;
}


/**************************
 * Contact page
 **************************/

.contact-info{
    margin-bottom: 25px;
}

.contact-info strong{
    font-family: "proxima-nova", Arial,sans-serif;
    color:#ACAEB1;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 11px;
    margin-top: 10px;
    font-weight: normal;
}

.contact-info a{
    font-family: Georgia,Arial,serif;
    text-decoration: underline;
    font-style: italic;
    color:	#ACAEB1;
}

.map{
    width: 400px;
    height: 360px;
    max-width: 100%;
    margin-bottom: 45px;
    float: left;
}

.map_melb{
    margin-right: 30px;
}

/*div.gmnoprint div img*/
/*{*/
/*display: none;*/
/*}*/

#info-window{
    padding: 7px;
}

#info-window a{
    font-family: Georgia,Arial,serif;
    text-decoration: underline;
    font-style: italic;
}

#info-window .title{
    color: #ec008c;
    letter-spacing: 0.3em;
    font-size: 15px;
    font-family: "proxima-nova", Arial,sans-serif;
    text-transform: uppercase;
}


/**************************
 * Staff/Community page
 **************************/

#staff-wrapper{
    width: 830px;
    float:left;
}

.staff-member{
    width: 185px;

    float:left;
    margin: 0 30px 30px 0;
    overflow: hidden;
}

.staff-member.last{
    margin: 0 0 30px 0;
}

.staff-picture{
    width: 100%;
    height: 140px;
    margin-bottom: 10px;
}

.staff-picture img{
    height: auto;
    max-width: 100%;
}

/*.staff-picture-senior {
    height: 280px;
}*/

.team-member-profile {
    width: 100%;
    overflow: hidden;
}

.staff-name, .article-title{
    width: 100%;
    font-family: "proxima-nova", Arial,sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 12px;
    color:#ACAEB1!important;
    border-bottom:1px solid #E8E9EA;
    padding-bottom: 6px;
    margin-bottom: 10px;
}

.staff-name{
    color:#000000 !important;
}

.staff-position{
    font-family: Georgia, Arial,serif;
    font-style: italic;
    font-size: 12px;
    color:#ACAEB1!important;
    margin-bottom: 10px;
}

.staff-link {
    padding: 10px 0 0;
}

.staff-link .more-link {
    font-size: 13px;
    line-height: 16px;
    color: #000;
    transition: color .3s ease-in-out;
}

.staff-link .more-link:hover {
    color: rgb(236,0,140);
}

/**************************
 * Community page
 **************************/

.community-article{
    width: 260px;
    float:left;
    margin: 0 25px 30px 0;
}

.community-article.last{
    margin: 0 0 30px 0;
}

.article-picture{
    margin-bottom: 10px;
}
.btn,
.btn:visited{
	display:inline-block;
	vertical-align:top;
	padding:10px 15px;
	background:#fff;
	color:#000 !important;
	text-decoration:none !important;
	text-align:center;
	border:1px solid #000;
	margin:8px 0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-clip: padding-box;
	transition: background .3s ease-in-out, border .3s ease-in-out, color .3s ease-in-out;
}
.btn:hover,
.btn:active{
	border-color:rgb(236,0,140);
	color:rgb(236,0,140) !important;
}
.team-member-content{
	width:100%;
	overflow:hidden;
}
.team-member-title,
.team-member-info{
	overflow:hidden;
}
.team-member-info #linkedin-link {
    width: 44px;
    background-position: -168px -42px;
}
.team-member-info #linkedin-link div a {
    background-position: -168px 0;
}
/* update contact page */
#wrapper-content #content.contact .content-headings {
    float:none;
    overflow:hidden;
}
.aside-left {
    float:left;
    width:220px;
    margin-right:98px;
    padding-top:23px;
}
.col-main {
    overflow:hidden;
    padding-top:18px;
}
.col-main .map {
    position:relative;
    width:212px;
    height:250px;
    margin:0;
}
.three-cols {
    overflow:hidden;
    margin:0 0 40px -28px;
}
.three-cols:before,
.three-cols:after {
    content:"";
    position:absolute;
    left:298px; /* 270px */
    top:0;
    bottom:31px;
    width:1px;
    overflow:hidden;
    background:#e8e9ea;
}
.three-cols:after {
    left:596px; /* 568px */
}
.three-cols .col {
    float:left;
    width:230px;
    padding:0 28px;
}
.three-cols .col:first-child {
    width:212px;
    padding-right:59px;
}
.three-cols .col:first-child + .col {
    width:208px;
    padding-right:62px;
}
.three-cols .col:first-child + .col + .col {
    width:198px;
}
.contact .contact-info {margin-bottom:101px;}
.contact .contact-info strong {
    margin:0 0 1px;
    display:inline-block;
    vertical-align:top;
    letter-spacing:1.25px;
}
#wrapper-content #content .column-heading {
    margin-bottom:35px;
}
#wrapper-content #content .column-heading h3 {
    color: #000;
    font:italic 26px/1 Georgia,Arial,serif !important;
    letter-spacing:0;
    text-transform:none;
    padding-left:4px;
    margin:0;
    padding:0;
}